/*--------------------------
type
--------------------------*/
body {
    color: #757575;

    font-family: "Lato", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -ms-text-size-adjust: 100%;
}

body,
html {
    height: 100%;
}

a,
a:hover {
    -webkit-transition: all .3s;
            transition: all .3s;
    text-decoration: none;

    outline: 0;
}

p {
    margin-bottom: 1rem;
    line-height: 1.7;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-family: "hiraginoKakuGothic";
    font-weight: bold;
}

.ff-lato {
    font-family: "Lato", sans-serif;
}

.f12 {
    font-size: 14px;
}

.f16 {
    font-size: 16px;
}

.btn-pill {
    border-radius: 5rem;
}

.btn:focus {
    box-shadow: none !important;
}

.card-shadow {
    border: none;
    box-shadow: 0 23px 50px 0 rgba(0, 0, 0, .2);
}

.card {
    border-radius: 5px;
}

.card-img-top {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.rounded {
    border-radius: 5px !important;
}

.section-gap {
    padding: 5rem 0;
}

.section-title {
    margin-bottom: 5rem;

    font-size: 36px;
}

.section-sub-title {
    font-size: 30px;
    font-weight: 300;
}

.section-sub-title-alt {
    font-size: 24px;
    font-weight: 400;
}

.text-primary {
    color: #26b7e4 !important;
}

.text-success {
    color: #1da59a !important;
}

.text-danger {
    color: #eb4a5c !important;
}

.text-purple {
    color: #a6349b !important;
}

.text-orange {
    color: #f37039 !important;
}

.text-green {
    color: #6fb03c !important;
}

.btn-primary {
    color: #fff;
    background: #26b7e4 !important;
}
.btn-primary:hover {
    color: #fff;
    background: #24add8 !important;
}

.btn-success {
    color: #fff;
    background: #1da59a !important;
}
.btn-success:hover {
    color: #fff;
    background: #1b9c92 !important;
}

.btn-danger {
    color: #fff;
    background: #eb4a5c !important;
}
.btn-danger:hover {
    color: #fff;
    background: #d74454 !important;
}

.btn-purple {
    color: #fff;
    background: #a6349b !important;
}
.btn-purple:hover {
    color: #fff;
    background: #972f8d !important;
}

.btn-orange {
    color: #fff;
    background: #f37039 !important;
}
.btn-orange:hover {
    color: #fff;
    background: #de6634 !important;
}

/*--------------------------
header
--------------------------*/
.app-header {
    position: absolute;
    z-index: 100;

    width: 100%;

    border-bottom: 1px solid rgba(255, 255, 255, .3);
}
.navbar-brand {
	padding-top: 0;
	padding-bottom: 0;
}
.app-header .navbar-light .navbar-nav .nav-item {
    padding: 0 1rem;
}
.app-header .navbar-light .navbar-nav .nav-item .nav-link {
    position: relative;

    padding: .6rem 0rem;

    -webkit-transition: all 500ms ease;
            transition: all 500ms ease;
    text-transform: uppercase;

    color: #fff;

    font-family: "Lato", sans-serif;
    font-size: 13px;
    font-weight: 400;
}
.app-header .navbar-light .navbar-nav .nav-item .nav-link:before {
    position: absolute;
    bottom: -5px;
    left: 0;

    width: 0;

    content: "";
    -webkit-transition: all 500ms ease;
            transition: all 500ms ease;

    border-bottom: 2px solid #fff;
}
.app-header .navbar-light .navbar-nav .nav-item .nav-link:hover {
    color: #fff;
}
.app-header .navbar-light .navbar-nav .nav-item .nav-link:hover:before {
    width: 100%;
}
.app-header .navbar-light .navbar-nav .nav-item .nav-link.active {
    color: #fff;
}
.app-header .navbar-light .navbar-nav .active .nav-link:before {
    width: 100%;
}
.app-header .navbar-light .navbar-nav .btn {
    padding: .5rem 1.2rem;

    font-size: 13px;
}

.dropdown-find-city {
    width: 13rem;
}
.dropdown-find-city .dropdown-item {
    padding: .5rem 1.5rem;

    font-size: 15px;
}
.dropdown-find-city .dropdown-item:hover {
    text-decoration: none;

    color: #fff;
    background-color: #1da59a;
}

.navbar-light .navbar-toggler-icon {
    background: none;
}

.navbar-light .navbar-toggler {
    border: none;
}
.navbar-light .navbar-toggler:focus {
    outline: none;
}

/*--------------------------
video banner
--------------------------*/
#bannerVideo {
    position: relative;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
}

.hero {
    position: relative;
}

.short-banner,
.mini-short-banner {
    position: relative;
    height: 40%;
    background: #ff576b;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.short-banner .hero-text,
.mini-short-banner .hero-text {
    top: 60%;

    -webkit-transform: translateY(-20%);
        -ms-transform: translateY(-20%);
            transform: translateY(-20%);
}

.short-banner,
.mini-short-banner [data-overlay]:before {
    top: 0;
}

.mini-short-banner {
    height: 40%;
}
.mini-short-banner .hero-text {
    top: 60%;

    -webkit-transform: translateY(10%);
        -ms-transform: translateY(10%);
            transform: translateY(10%);
}

.hero-text {
    position: absolute;
    z-index: 10;
    top: 50%;

    display: inherit;

    width: 100%;

    -webkit-transform: translateY(-20%);
        -ms-transform: translateY(-20%);
            transform: translateY(-20%);

    color: white;
}
.hero-text .hero-title {
    margin: 0;

    color: #fff;

    font-size: 2.1rem;
    line-height: 1.5;
}
@supports (-webkit-marquee-repetition: infinite) and ((-o-object-fit: fill) or (object-fit: fill)) {
    .hero-text .hero-title {
        font-size: 2rem;
    }
}
.hero-text .hero-desk {
    margin-bottom: 0;

    font-size: 1.8rem;
    font-weight: 300;
    line-height: 1.3;
}

.hero-action {
    margin-top: 3rem;
}
.hero-action .ps-col,
.hero-action .or-col,
.hero-action .tm-col {
    display: inline-block;

    margin: 0 8px;
}
.hero-action .ps-col .title,
.hero-action .or-col .title,
.hero-action .tm-col .title {
    margin-bottom: 5px;

    text-transform: uppercase;

    font-size: 12px;
    font-weight: bold;
}
.hero-action .or-col .title {
    font-size: 14px;
}
.hero-action .btn {
    position: relative;

    height: 56px;

    border: none;

    font-family: "hiraginoKakuGothic";
    font-size: 13px;
    font-weight: bold;
    line-height: 56px;
}
.hero-action .btn .btn-icon {
    position: absolute;
    top: 7px;
    right: 10px;

    width: 41px;
    height: 41px;

    text-align: center;

    color: transparent;
    border-radius: 50%;
    background: #fff;

    line-height: 41px;
}

.btn-find-city {
    padding: 0rem 4rem 0rem 2rem;

    color: #fff;
    background: #1da59a;
}
.btn-find-city .btn-icon i {
    color: #1da59a;
}
.btn-find-city:hover {
    color: #fff;
    background: #1a958b;
}
.btn-find-city:hover .btn-icon i {
    -webkit-animation: toBottomFromTop .3s forwards;
            animation: toBottomFromTop .3s forwards;
}

.btn-find-city.dropdown-toggle::after {
    border: none;
}

@-webkit-keyframes toBottomFromTop {
    49% {
        -webkit-transform: translateY(100%);
    }
    50% {
        -webkit-transform: translateY(-100%);

        opacity: 0;
    }
    51% {
        opacity: 1;
    }
}

@keyframes toBottomFromTop {
    49% {
        -webkit-transform: translateY(100%);
                transform: translateY(100%);
    }
    50% {
        -webkit-transform: translateY(-100%);
                transform: translateY(-100%);

        opacity: 0;
    }
    51% {
        opacity: 1;
    }
}

.btn-teacher {
    padding: 0rem 4rem 0rem 2rem;

    color: #fff;
    background: #ff576b;
}
.btn-teacher .btn-icon i {
    color: #ff576b;

    font-weight: bold;
}
.btn-teacher:hover {
    color: #fff;
    background: #e84f62;
}
.btn-teacher:hover .btn-icon i {
    -webkit-animation: toRightFromLeft .3s forwards;
            animation: toRightFromLeft .3s forwards;
}

@-webkit-keyframes toRightFromLeft {
    49% {
        -webkit-transform: translate(100%);
    }
    50% {
        -webkit-transform: translate(-100%);

        opacity: 0;
    }
    51% {
        opacity: 1;
    }
}

@keyframes toRightFromLeft {
    49% {
        -webkit-transform: translate(100%);
                transform: translate(100%);
    }
    50% {
        -webkit-transform: translate(-100%);
                transform: translate(-100%);

        opacity: 0;
    }
    51% {
        opacity: 1;
    }
}

[data-overlay] {
    position: relative;
}

[data-overlay]:before {
    position: absolute;
    z-index: 1;
    top: -7px;
    left: 0;

    width: 100%;
    height: 100%;

    content: "";

    background: #000;
}

[data-overlay="1"]:before {
    opacity: .1;
}

[data-overlay="2"]:before {
    opacity: .2;
}

[data-overlay="3"]:before {
    opacity: .3;
}

[data-overlay="4"]:before {
    opacity: .4;
}

[data-overlay="5"]:before {
    opacity: .5;
}

[data-overlay="6"]:before {
    opacity: .6;
}

[data-overlay="7"]:before {
    opacity: .7;
}

[data-overlay="8"]:before {
    opacity: .8;
}

[data-overlay="9"]:before {
    opacity: .9;
}

[data-overlay="10"]:before {
    opacity: 1;
}

[data-overlay="0"]:before {
    opacity: 0;
}

.no-banner .app-header {
    position: static;

    background: #1da59a;
}

/*--------------------------
features
--------------------------*/
.feature-section {
    position: relative;

    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 0 180px;
    background-size: contain;
}

.col-gap {
    padding-right: 30px;
    padding-left: 30px;
}

.feature-txt-body {
    padding: 2.25rem;
}

.feature-txt {
    line-height: 1.3;
}

/*--------------------------
parallax
--------------------------*/
.parallax-section {
    padding: 165px 0;

    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}

.parallax-text {
    margin-bottom: 50px;

    font-size: 36px;
    line-height: 1.3;
}

.pulse {
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    -webkit-transition: all .3s cubic-bezier(.53, -.67, .79, .74);
            transition: all .3s cubic-bezier(.53, -.67, .79, .74);

    opacity: 0;
    border: 2px solid #ff576b;
    border-radius: 50%;
    background: none;
}

.video-play-btn {
    position: relative;

    display: inline-block;

    width: 80px;
    height: 80px;

    -webkit-transition: all 275ms cubic-bezier(.53, -.67, .73, .74);
            transition: all 275ms cubic-bezier(.53, -.67, .73, .74);
    text-align: center;

    color: #fff;
    border-radius: 50%;
    background: #ff576b;

    font-size: 24px;
    line-height: 80px;
}
.video-play-btn i {
    position: relative;
    left: 3px;
    top:0px;
}
.video-play-btn:hover {
    -webkit-transition-timing-function: cubic-bezier(.37, .74, .15, 1.65);
            transition-timing-function: cubic-bezier(.37, .74, .15, 1.65);

    color: #fff;

    font-size: 28px;
}
.video-play-btn:hover .pulse {
    -webkit-transition-timing-function: cubic-bezier(.37, .74, .15, 1.65);
            transition-timing-function: cubic-bezier(.37, .74, .15, 1.65);
    -webkit-transform: scale(1.15);
        -ms-transform: scale(1.15);
            transform: scale(1.15);

    opacity: 1;
    border: 2px solid #ff576b;
}

.story-btn,
.story-btn a {
    margin-top: 40px;

    text-transform: uppercase;

    color: #fff;

    font-family: "hiraginoKakuGothic";
    font-size: 14px;
    font-weight: bold;
}
.story-btn:hover,
.story-btn a:hover {
    color: #fff;
}

/*--------------------------
blog
--------------------------*/
.blog-section {
    padding: 115px 0 0 0;
}
.blog-section .blog-img {
    border: 15px solid #25aae1;
}

.blog-custom-post {
    padding-left: 6rem;
}
.blog-custom-post h2 {
    margin-bottom: 1rem;

    font-size: 36px;
}
.blog-custom-post p {
    font-size: 18px;
}

.btn-read-stories {
    position: relative;

    height: 45px;
    padding: 0rem 4rem 0rem 2rem;

    text-transform: uppercase;

    color: #fff;
    border-radius: 50px;
    background: #eb4a5c;

    font-family: "hiraginoKakuGothic";
    font-size: 11px;
    font-weight: bold;
    line-height: 44px;
}
.btn-read-stories:hover {
    color: #fff;
    background: #df4657;
}
.btn-read-stories:hover .btn-icon i {
    -webkit-animation: toRightFromLeft .3s forwards;
            animation: toRightFromLeft .3s forwards;
}
.btn-read-stories .btn-icon {
    position: absolute;
    top: 7px;
    right: 10px;

    width: 28px;
    height: 28px;

    text-align: center;

    color: transparent;
    border-radius: 50%;
    background: #fff;

    line-height: 28px;
}
.btn-read-stories .btn-icon i {
    color: #eb4a5c;

    font-weight: bold;
}

@-webkit-keyframes toRightFromLeft {
    49% {
        -webkit-transform: translate(100%);
    }
    50% {
        -webkit-transform: translate(-100%);

        opacity: 0;
    }
    51% {
        opacity: 1;
    }
}

@keyframes toRightFromLeft {
    49% {
        -webkit-transform: translate(100%);
                transform: translate(100%);
    }
    50% {
        -webkit-transform: translate(-100%);
                transform: translate(-100%);

        opacity: 0;
    }
    51% {
        opacity: 1;
    }
}

.js_blog_carousel.owl-carousel .owl-nav .owl-prev:before,
.js_blog_carousel.owl-carousel .owl-nav .owl-next:before {
    color: #e5e5e5;

    font-family: fontawesome;
    font-size: 25px;
}

.js_blog_carousel.owl-carousel .owl-nav .owl-prev:hover:before,
.js_blog_carousel.owl-carousel .owl-nav .owl-next:hover:before {
    color: #eb4a5c;
}

.js_blog_carousel.owl-theme .owl-nav [class*=owl-] {
    background: none;
}

.js_blog_carousel.owl-carousel .owl-nav .owl-prev:before {
    content: "\f053";
}

.js_blog_carousel.owl-carousel .owl-nav .owl-next:before {
    content: "\f054";
}

.js_blog_carousel.owl-theme .owl-nav {
    position: absolute;
    top: 50%;

    width: 100%;
    margin-top: -100px;

    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}

.js_blog_carousel.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    left: -8%;
}

.js_blog_carousel.owl-carousel .owl-nav .owl-next {
    position: absolute;
    right: -20px;
}

.js_blog_carousel.owl-theme .owl-dots .owl-dot {
    margin: 0 15px;
    margin-top: 100px;

    font-size: 24px;
}
.js_blog_carousel.owl-theme .owl-dots .owl-dot i {
    color: #d5d5d5;
}

.js_blog_carousel.owl-theme .owl-dots .owl-dot.active {
    margin: 0 15px;

    border-bottom: 1px solid #eb4a5c;

    font-size: 24px;
}
.js_blog_carousel.owl-theme .owl-dots .owl-dot.active i {
    color: #eb4a5c;
}

.blog-footer {
    width: auto;
    min-height: 260px;

    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center bottom;
    background-size: contain;
}

/*--------------------------
find a class and teacher
--------------------------*/
.section-find-teacher {
    position: relative;

    overflow-x: hidden;

    padding: 120px 0;
}

.find-ct-wrap {
    padding: 70px 0;
}

.floating-left-img {
    position: absolute;
    top: 70px;
    left: -22%;
}

.floating-right-img {
    position: absolute;
    top: 70px;
    right: -26%;
}

@media (min-width: 1600px) {
    .floating-left-img {
        left: -12%;
    }
    .floating-right-img {
        right: -12%;
    }
}

.region-ct-row {
    margin-bottom: 45px;
}

.region-btn {
    display: inline-block;
}

.region-title {
    position: relative;
    top: 6px;

    float: left;

    margin-right: 40px;
    padding-right: 40px;

    border-right: 1px solid #d8d8d8;

    font-size: 18px;
    font-weight: bold;
}

.region-list {
    display: inline-block;

    width: 65%;
}

.region-btn {
    margin: 0 5px 8px 0;
    padding: 8px 25px;

    text-transform: uppercase;

    border: 1px solid #d8d8d8;
    border-radius: 50px;

    font-size: 14px;
    font-weight: 700;
}

.btn-red-outline {
    color: #e74e5c;
    border-color: #e74e5c;
}
.btn-red-outline:hover {
    color: #fff;
    background: #e74e5c;
}

.btn-orange-outline {
    color: #f27a28;
    border-color: #f27a28;
}
.btn-orange-outline:hover {
    color: #fff;
    background: #f27a28;
}

.btn-green-outline {
    color: #6fb03c;
    border-color: #6fb03c;
}
.btn-green-outline:hover {
    color: #fff;
    background: #6fb03c;
}

.btn-blue-outline {
    color: #1878ba;
    border-color: #1878ba;
}
.btn-blue-outline:hover {
    color: #fff;
    background: #1878ba;
}

.btn-turquoise-outline {
    color: #1da59a;
    border-color: #1da59a;
}
.btn-turquoise-outline:hover {
    color: #fff;
    background: #1da59a;
}

.btn-purple-outline {
    color: #982c89;
    border-color: #982c89;
}
.btn-purple-outline:hover {
    color: #fff;
    background: #982c89;
}

.btn-yellow-outline {
    color: #dbb115;
    border-color: #dbb115;
}
.btn-yellow-outline:hover {
    color: #fff;
    background: #dbb115;
}

.btn-gray-outline {
    color: #6d6e71;
    border-color: #6d6e71;
}
.btn-gray-outline:hover {
    color: #fff;
    background: #6d6e71;
}

.city-btn {
    display: inline-block;

    margin: 5px;
    padding: 15px 35px;

    text-transform: uppercase;

    border-radius: 50px;

    font-size: 14px;
    font-weight: 700;
}

.btn-solid-purple {
    color: #fff;
    border: none;
    background: #ba55ac;
}
.btn-solid-purple:hover {
    color: #fff;
}

.btn-solid-turquoise {
    color: #fff;
    border: none;
    background: #1da59a;
}
.btn-solid-turquoise:hover {
    color: #fff;
}

/*--------------------------
testimonial
--------------------------*/
.testimonial-section {
    position: relative;

    padding-top: 2rem;

    background: #edf4f3;
}

.testimonial-side-avatar {
    position: absolute;
    top: 10%;
    left: 0;
}

.testimonial-content {
    position: relative;

    margin-top: 15px;
    margin-bottom: 50px;
    padding-left: 25%;

    font-size: 30px;
    font-weight: 300;
    font-style: italic;
    line-height: normal;
}
.testimonial-content i {
    position: absolute;
    top: -20px;
    left: 70px;

    color: #1da59a;

    font-size: 70px;
}

.testimonial-meta {
    padding-left: 25%;
}
.testimonial-meta h5 {
    margin-bottom: 0;

    text-transform: uppercase;

    color: #1da59a;

    font-size: 16px;
}
.testimonial-meta span {
    color: #a09fa0;

    font-size: 16px;
}

.testimonial-thumb {
    width: 80px;
    height: 80px;

    border-radius: 50%;
}

.js_testimonial_carousel.owl-theme .owl-dots {
    position: absolute;
    bottom: -145px;

    margin-top: 0 !important;
    padding-left: 5%;

    text-align: left;
}

.js_testimonial_carousel.owl-theme .owl-dots .owl-dot {
    margin-right: 80px;
}
.js_testimonial_carousel.owl-theme .owl-dots .owl-dot .testimonial-thumb {
    border: 5px solid transparent;
}
.js_testimonial_carousel.owl-theme .owl-dots .owl-dot .testi-thumb-meta {
    display: block;

    margin-top: 10px;

    color: #a8a8a8;

    font-size: 16px;
    font-weight: bold;
    font-style: italic;
}
.js_testimonial_carousel.owl-theme .owl-dots .owl-dot .testi-thumb-meta p {
    font-size: 16px;
    font-weight: 300;
}

.js_testimonial_carousel.owl-theme .owl-dots .owl-dot.active .testimonial-thumb {
    border: 5px solid #1da59a;
}

.js_testimonial_carousel.owl-theme .owl-dots .owl-dot.active .testi-thumb-meta {
    color: #1da59a;
}

/*--------------------------
clients
--------------------------*/
.clients-title {
    position: relative;

    margin-top: 100px;
    margin-bottom: 60px;

    color: #a8a8a8;

    font-size: 16px;
    font-weight: bold;
}
.clients-title:before {
    position: absolute;
    top: 12px;
    left: 0;

    width: 100%;
    height: 1px;

    content: "";

    background: #e6e6e6;
}
.clients-title em {
    position: relative;
    z-index: 10;

    padding: 0 20px;

    background: #fff;
}

.clients-logo {
    display: table;

    width: 100%;
}

.client-item {
    display: table-cell;

    box-sizing: border-box;
    width: 200px;
    height: 85px;
    padding: 10px;

    text-align: center;
    vertical-align: middle;
}
.client-item img {
    max-width: 100%;
}

/*--------------------------
newsletter
--------------------------*/
.newsletter-section {
    color: #fff;
    background: #1da59a;
}
.newsletter-section .form-control {
    height: 50px;
    padding-right: 20px;
    padding-left: 20px;

    color: #fff;
    border: 2px solid #fff;
    background: transparent;
}
.newsletter-section .form-control:focus {
    box-shadow: none;
}

.newsletter-section .form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fff;
}

.newsletter-section .form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
}

.newsletter-section .form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: #fff;
}

.newsletter-section .form-control:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
}

.btn-subscribe {
    position: relative;

    overflow: hidden;

    height: 50px;
    padding-right: 40px;
    padding-left: 40px;

    -webkit-transition: all .3s;
            transition: all .3s;
    text-transform: uppercase;

    color: #1da59a;
    border: none;

    font-size: 12px;
    font-weight: bold;
}
.btn-subscribe span {
    position: relative;
    left: 0;

    -webkit-transition: all .3s;
            transition: all .3s;
}
.btn-subscribe:hover {
    -webkit-transition: all .3s;
            transition: all .3s;

    color: #1da59a;
    border: none;
    background: #fff;
}
.btn-subscribe:hover span {
    left: -20%;

    -webkit-transition: all .3s;
            transition: all .3s;
}
.btn-subscribe:hover:before {
    left: 75%;
}
.btn-subscribe:before {
    position: absolute;
    top: 31%;
    left: 130%;

    height: 100%;

    content: "\f178";
    -webkit-transition: all .3s;
            transition: all .3s;

    color: #1da59a;

    font-family: fontawesome;
}
.btn-subscribe:after {
    position: absolute;
    z-index: -1;

    content: "";
    -webkit-transition: all .3s;
            transition: all .3s;
}

/*--------------------------
inner-pages
--------------------------*/
.mb-4rem {
    margin-bottom: 4rem;
}

.side-widget {
    margin-bottom: 3rem;

    border: none;
}
.side-widget:first-child {
    margin-top: 6rem;
}
.side-widget h4 {
    margin-bottom: 1rem;

    font-size: 18px;
}
.side-widget h5,
.side-widget .widget-title-sm {
    margin-bottom: .5rem;

    font-size: 16px;
}
.side-widget .widget-title-sm {
    margin-bottom: 0;

    font-weight: 900;
}
.side-widget .widget-title-sm a {
    color: #fff;
}
.side-widget .widget-title-sm a:hover {
    text-decoration: underline;
}
.side-widget .card-body {
    padding: 35px 25px;
}
.side-widget .media img {
    width: 100px;
    height: 100px;

    border: 5px solid #fff;
}
.side-widget .media h5 {
    line-height: 1.4;
}
.side-widget .media h5 a {
    color: #fff;
}
.side-widget .media h5 a:hover {
    padding-bottom: 3px;

    border-bottom: 1px solid #fff;
}

.widget-list {
    margin: 0;
    padding: 0;

    list-style: none;
}
.widget-list li {
    position: relative;

    margin-bottom: 5px;
    padding-left: 20px;
}
.widget-list li:before {
    position: absolute;
    top: 2px;
    left: 0;

    content: "*";

    font-size: 22px;
}
.widget-list li:last-child {
    margin-bottom: 0;
}
.widget-list li a {
    color: #fff;
}
.widget-list li a:hover {
    text-decoration: underline;
}

.widget-bg-blue {
    background: #24abd5;
}

.widget-bg-green {
    background: #169b8d;
}

.widget-bg-red {
    background: #eb4a5c;
}

.widget-bg-orange {
    background: #f27a28;
}

.btn-default {
    display: inline-block;

    margin: 5px;
    padding: 15px 35px;

    text-transform: uppercase;

    border-radius: 50px;

    font-size: 14px;
    font-weight: 700;
}

.pre-school-feature-grid .col-lg-4,
.pre-school-feature-grid .col-md-4 {
    padding-right: 20px;
    padding-left: 20px;
}

.teacher-deliver-section,
.section-bg-red {
    position: relative;

    background: #eb4a5c;
}

.pre-school-right-avatar {
    position: absolute;
    right: 0;
    bottom: 30px;
}

.section-left-bot-avatar {
    position: absolute;
    bottom: 0;
    left: 0;
}

.bottom-0 {
    bottom: 0;
}

.school-directors {
    color: #797979;
}
.school-directors img {
    width: 120px;
    height: 120px;

    border: 5px solid #1da59a;
}

.director-speech {
    position: relative;

    margin-bottom: 3rem;

    font-size: 16px;
}
.director-speech i {
    position: absolute;
    top: -15px;
    left: -45px;

    color: #1da59a;

    font-size: 35px;
}

.d-name {
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
}

.d-designation {
    font-size: 14px;
    font-style: italic;
}

.js_events_carousel {
    margin-top: 2rem;
}
.js_events_carousel a {
    color: #fff;
}
.js_events_carousel a:hover {
    text-decoration: underline;
}

.js_events_carousel.owl-theme .owl-dots .owl-dot span {
    width: 5px;
    height: 5px;

    background: #fff;
}

.js_events_carousel.owl-theme .owl-dots .owl-dot.active span,
.js_events_carousel.owl-theme .owl-dots .owl-dot:hover span {
    background: #27c1b1;
}

.border-5 {
    border: 5px solid #fff;
}

.w120 {
    width: 120px;
    height: auto;
}

.video-btn {
    position: absolute;
    top: 50%;
    left: 50%;

    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}

.gray-bg {
    background: #f5f5f5;
}

.meet-teacher {
    font-size: 16px;
}
.meet-teacher .teacher-thumb {
    display: inline-block;
    width: 200px;
    height: 200px;
    margin: auto;
    overflow: hidden;
    border-radius: 50%;
}
.meet-teacher .teacher-thumb-banner {
    width: 300px;
    height: 300px;
    margin: auto;
    overflow: hidden;
    border-radius: 50%;
}
.meet-teacher .teacher-thumb-about {
    width: 400px;
    height: 400px;
    border-radius: 5px;
}
.meet-teacher .teacher-thumb img {
    width: 100%;
    height: auto;
}

.mid-border {
    padding-left: 50px;

    border-left: 2px solid #ddd;
}

.teacher-faq-list {
    margin-bottom: 3rem;
}
.teacher-faq-list p {
    margin-bottom: 0;
}

.teacher-faq-list:last-child {
    margin-bottom: 0;
}

.mt-subtitle {
    margin-top: 2rem;

    font-size: 21px;
}

.upcoming-events {
    display: inline-block;

    width: 100%;
    margin-bottom: 5rem;
    padding: 2rem 0;

    text-align: center;

    color: #fff;
    background: #eb4a5c;

    font-size: 24px;
    font-weight: 900;
}
.upcoming-events:hover {
    color: #fff;
    background: #f27a28;
}

.bg-turquoise {
    background: #1da59a;
}

.terms-link {
    text-decoration: underline;

    color: #fff;
}
.terms-link:hover {
    text-decoration: none;

    color: #fff;
}

.icon-img {
    width: 60px;
    height: auto;
}

.bb-iframe {
    width: 100%;
    min-height: 800px;

    border: 2px solid #ddd;
}

/*--------------------------
footer
--------------------------*/
.footer-section {
    position: relative;

    margin-top: 2px;
    padding: 80px 0 100px 0;

    color: #fff;
    background: #eb4a5c;
}
.footer-section .address {
    line-height: 1.9;
}

.footer-links {
    padding: 0;

    list-style: none;
}
.footer-links li {
    margin-bottom: 15px;

    line-height: 1.9;
}
.footer-links li a {
    position: relative;

    padding-left: 20px;

    color: #fff;
}
.footer-links li a:before {
    position: absolute;
    top: 4px;
    left: 0;

    content: "\f054";

    font-family: fontawesome;
    font-size: 12px;
    font-weight: normal;
}
.footer-links li a:hover {
    text-decoration: underline;

    font-weight: bold;
}
.footer-links li a:hover:before {
    font-weight: normal;
}

.footer-left-img {
    position: absolute;
    bottom: 0;
    left: 0;
}

.footer-right-img {
    position: absolute;
    right: 0;
    bottom: 0;
}

.footer-social-links {
    margin-top: 50px;
}
.footer-social-links a {
    display: inline-block;

    width: 68px;
    height: 68px;
    margin: 0 12px;

    text-align: center;

    color: #fff;
    border: 2px solid #fff;
    border-radius: 50%;

    font-size: 30px;
    line-height: 63px;
}
.footer-social-links a:hover {
    color: #eb4a5c;
    background: #fff;
}

/*--------------------------
store
--------------------------*/
.store-list,
.store-list-alt {
    display: inline-block;

    width: 80%;
}
.store-list .btn-default,
.store-list-alt .btn-default {
    padding: 10px 35px;

    background: #f27a28;
}
.store-list .store-thumb,
.store-list-alt .store-thumb {
    display: table-cell;

    vertical-align: middle;
}
.store-list .store-thumb img,
.store-list-alt .store-thumb img {
    max-width: 100%;
    height: auto;
}

.store-list-alt {
    display: inline-block;

    width: 95%;
}

.store-info-alt h4 {
    margin-bottom: 2rem;
}

.store-info-alt p {
    font-size: 16px;
}

.store-info-alt .store-price {
    font-size: 18px;
}

.store-info-alt .btn-default {
    padding: 10px 35px;
}

.store-info {
    margin-top: 1.5rem;
}

.store-title,
.store-price {
    color: #474747;

    font-size: 14px;
    font-weight: 900;
}

.store-title:hover {
    text-decoration: underline;

    color: #474747;
}

.store-price {
    color: #ee9026;
}

.more-store-list {
    position: relative;

    display: inline-block;

    color: #42474a;

    font-size: 14px;
    font-weight: 900;
}
.more-store-list:hover {
    color: #ee9026;
}
.more-store-list:after {
    position: absolute;
    top: 20px;
    left: 50%;

    content: "\f107";

    font-family: fontawesome;
    font-size: 18px;
}

.nav-pills.custom-pill {
    margin-bottom: 3rem;
}

.nav-pills.custom-pill .nav-link.active,
.nav-pills .show > .nav-link {
    color: #fff;
    background-color: #f07a35;
}

.nav-pills.custom-pill .nav-link {
    margin-right: 5px;

    color: #7d7d7d;
    background: #e1e1e1;
}

.nav-pills.custom-pill .nav-link {
    padding: .3rem 1rem;

    text-transform: uppercase;

    border-radius: 2px;

    font-size: 14px;
    font-weight: bold;
}

.music-store-list li {
    float: left;

    width: 50%;
    margin-bottom: 1rem;
}

/*--------------------------
responsive
--------------------------*/
@media (max-width: 1024px) {
    .blog-custom-post {
        padding-left: 1rem;
    }
    .hero-text .hero-title {
        font-size: 1.5rem;
    }
    .hero-text .hero-desk {
        font-size: 1.3rem;
    }
    .hero-action .btn {
        height: 48px;

        font-size: 11px;
        line-height: 48px;
    }
    .hero-action .btn .btn-icon {
        top: 6px;

        width: 35px;
        height: 35px;

        line-height: 34px;
    }
    .js_blog_carousel.owl-theme .owl-dots .owl-dot {
        margin-top: 40px;
    }
    .js_blog_carousel.owl-carousel .owl-nav .owl-prev {
        left: -5%;
    }
    .js_blog_carousel.owl-carousel .owl-nav .owl-next {
        right: 0;
    }
    .blog-footer {
        min-height: 160px;
    }
    .parallax-section {
        padding: 4rem 0;
    }
    .section-find-teacher,
    .blog-section {
        padding: 80px 0;
    }
    .blog-section {
        padding-bottom: 0;
    }
    .floating-left-img,
    .floating-right-img,
    .testimonial-side-avatar,
    .pre-school-right-avatar {
        display: none;
    }
    .find-ct-wrap {
        margin-left: 10%;
        padding-bottom: 2rem;
    }
    .js_testimonial_carousel.owl-theme .owl-dots {
        bottom: auto;

        margin-top: 15px !important;
    }
    .testimonial-content {
        margin-top: 3rem;
    }
    .testimonial-content i {
        left: 50px;
    }
    .footer-left-img img {
        width: 80%;
    }
    .short-banner {
        height: 50%;
    }
    .short-banner .hero-text {
        -webkit-transform: translateY(10%);
            -ms-transform: translateY(10%);
                transform: translateY(10%);
    }
}

@media (max-width: 991px) {
    .container {
        max-width: 100%;
    }
    .hero-action .or-col {
        display: block;

        margin: 15px;
    }
    .hero-action {
        margin-top: 1.5rem;
    }
    .section-title,
    .parallax-text,
    .blog-custom-post h2 {
        font-size: 1.8rem;
    }
    .section-sub-title,
    .newsletter-section h3 {
        font-size: 1.5rem;
    }
    .feature-section .col-gap {
        padding-right: 15px;
        padding-left: 15px;
    }
    .region-title {
        display: block;

        margin-bottom: 1.5rem;

        border: none;
    }
    .js_blog_carousel.owl-theme .owl-nav,
    .footer-left-img,
    .footer-right-img,
    .section-left-bot-avatar {
        display: none;
    }
    .navbar-brand img {
        width: 100%;
        height: auto;
    }
    .testimonial-content i {
        z-index: 100;
        top: 0;
        left: 3%;
    }
    .js_testimonial_carousel.owl-theme .owl-dots {
        bottom: auto;

        margin-top: 20px !important;
    }
    .js_testimonial_carousel.owl-theme .owl-dots .owl-dot {
        margin-right: 50px;
    }
    .testimonial-content {
        margin-top: 0;
    }
    .testimonial-content {
        font-size: 20px;
    }
    .testimonial-meta h5 {
        font-size: 14px;
    }
    .clients-title {
        margin-top: 150px;
    }
    .region-list {
        width: 100%;
    }
    .footer-logo {
        margin-bottom: 3rem;
    }
    .short-banner {
        height: 50%;
    }
    .store-list {
        width: 100%;
        margin-bottom: 2rem;
    }
}

@media (max-width: 768px) {
    .hero-text {
        top: 40%;
    }
    .hero-text .hero-title {
        font-size: 1.2rem;
    }
    .hero-text .hero-desk {
        font-size: 1.2rem;
        font-weight: bold;
    }
    .hero-action .or-col {
        margin: 5px;
    }
    .short-banner,
    .mini-short-banner {
        height: 30%;
    }
    .short-banner .hero-text,
    .mini-short-banner .hero-text {
        -webkit-transform: translateY(0%);
            -ms-transform: translateY(0%);
                transform: translateY(0%);
    }
    .btn-default {
        padding: 10px 25px;

        font-size: 12px;
    }
    .mid-border {
        margin-top: 3rem;
        padding-left: 30px;

        border-left: none;
    }
    .meet-teacher .teacher-thumb {
        width: 100px;
        height: 100px;
    }
    .mt-subtitle {
        margin-top: 5px;

        font-size: 18px;
    }
    .section-gap,
    .section-find-teacher,
    .blog-section {
        padding: 3rem 0;
    }
}

@media (max-width: 767px) {
    .app-header {
        position: static;

        border-bottom: none;
        background: #1fa499;
    }
    .app-header .navbar-nav {
        padding-bottom: 20px;
    }
    .app-header .navbar-light .navbar-nav .nav-item {
        margin-bottom: .5rem;
    }
    .app-header .navbar-light .navbar-nav .nav-item .nav-link:before {
        bottom: 0;
    }
    .navbar-brand img {
        width: 50%;
        height: auto;
    }
    .app-header .navbar-light .navbar-nav .btn,
    .dropdown-find-city {
        width: 100%;
    }
    .background-video,
    #bannerVideo {
        padding-top: 72px;
    }
    .hero-text {
        top: 30%;

        -webkit-transform: translateY(0%);
            -ms-transform: translateY(0%);
                transform: translateY(0%);
    }
    .hero-action .btn,
    .story-btn,
    .story-btn a {
        font-size: 10px;
    }
    .hero-action .btn {
        height: 40px;

        line-height: 40px;
    }
    .hero-action .btn .btn-icon {
        top: 5px;

        width: 30px;
        height: 30px;

        line-height: 30px;
    }
    .section-gap,
    .section-find-teacher,
    .blog-section {
        padding: 2rem 0;
    }
    .find-ct-wrap {
        padding-top: 2rem;
        padding-bottom: 0;
    }
    .section-find-teacher h4,
    .newsletter-section h3,
    .feature-title,
    .side-widget h5,
    .meet-teacher h4 {
        font-size: 1.1rem;
    }
    .section-title {
        margin-bottom: 2rem;
    }
    .blog-custom-post {
        margin-top: 2rem;
        padding: 0;
    }
    .blog-footer {
        min-height: 110px;
    }
    .blog-section {
        padding-bottom: 0;
    }
    .section-title,
    .parallax-text,
    .blog-custom-post h2,
    .teacher-deliver-section h5,
    .teacher-deliver-section h4,
    .section-sm-title {
        font-size: 1.1rem;
    }
    .parallax-text {
        margin-bottom: 2rem;
    }
    .story-btn,
    .story-btn a {
        margin-top: 2rem;
    }
    .js_testimonial_carousel.owl-theme .owl-dots {
        position: relative;
    }
    .js_testimonial_carousel.owl-theme .owl-dots .owl-dot {
        margin-right: 15px;
    }
    .testimonial-content {
        font-size: 1.5rem;
    }
    .testimonial-content i {
        font-size: 3rem;
    }
    .testimonial-thumb {
        width: 50px;
        height: 50px;
    }
    .js_testimonial_carousel.owl-theme .owl-dots .owl-dot .testimonial-thumb,
    .js_testimonial_carousel.owl-theme .owl-dots .owl-dot.active .testimonial-thumb {
        border-width: 3px;
    }
    .newsletter-section .form-control {
        margin-bottom: 1rem;
    }
    .newsletter-section .btn {
        display: block;

        width: 100%;
    }
    .clients-title {
        margin: 0 0 1rem 0;
    }
    .client-item {
        display: inline-block;

        width: auto;

        vertical-align: baseline;
    }
    .footer-section {
        padding: 50px 0;
    }
    .footer-social-links {
        margin-top: 30px;
    }
    .footer-social-links a {
        width: 38px;
        height: 38px;
        margin: 0 12px;

        font-size: 16px;
        line-height: 33px;
    }
    .short-banner {
        height: 30%;
    }
    .short-banner .hero-text {
        top: 50%;

        -webkit-transform: translateY(0%);
            -ms-transform: translateY(0%);
                transform: translateY(0%);
    }
    .mini-short-banner {
        height: 10%;
    }
    .mini-short-banner .hero-text {
        top: 50%;

        -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
                transform: translateY(-50%);
    }
    .side-widget:first-child {
        margin-top: 2rem;
    }
    .side-widget {
        margin-bottom: 2rem;
    }
    p {
        margin-bottom: 2rem;
    }
    .director-speech {
        margin-bottom: 1rem;
    }
    .director-speech i {
        top: 0;
        left: -5%;

        font-size: 22px;
    }
    .school-directors img {
        width: 90px;
        height: 90px;
    }
    .school-directors .media-body {
        padding-left: 2rem;
    }
    .city-btn {
        font-size: 12px;
    }
    .meet-teacher .teacher-thumb {
        width: 60px;
        height: 60px;
    }
    .mt-subtitle {
        margin-top: 5px;

        font-size: 12px;
    }
    .upcoming-events {
        margin-bottom: 3rem;

        font-size: 18px;
    }
    .section-sub-title-alt,
    .how-it-work h4 {
        font-size: 1rem;
    }
}

@media (max-width: 576px) {
    .hero-text .hero-title {
        font-size: 1rem;
    }
    .section-title,
    .parallax-text,
    .blog-custom-post h2,
    .section-find-teacher h4,
    .newsletter-section h3,
    .pre-school-feature-grid h5,
    .teacher-deliver-section h5,
    .teacher-deliver-section h4,
    .title-sm,
    .feature-title,
    .side-widget h5,
    .how-it-work h4 {
        font-size: .9rem;
    }
    .hero-text .hero-desk {
        font-size: .9rem;
        font-weight: bold;
    }
    .hero-action {
        margin-top: .6rem;
    }
    .hero-action .or-col {
        margin: 0;
    }
    .hero-action .ps-col .title,
    .hero-action .or-col .title,
    .hero-action .tm-col .title {
        display: none;
    }
    .hero-action .ps-col {
        margin-bottom: .5rem;
    }
    .hero-action .btn,
    .story-btn,
    .story-btn a {
        font-size: 9px;
    }
    .hero-action .btn .btn-icon {
        line-height: 32px;
    }
    .hero-action .btn {
        line-height: 41px;
    }
    .city-btn {
        padding: 10px 35px;
    }
    .video-play-btn {
        width: 60px;
        height: 60px;

        line-height: 60px;
    }
    .btn-read-stories {
        height: 40px;

        font-size: 10px;
        line-height: 40px;
    }
    .btn-read-stories .btn-icon {
        top: 5px;
    }
    .region-btn {
        font-size: 12px;
    }
    .footer-links li a,
    .footer-section .address {
        font-size: 1rem;
    }
    .footer-links li a:before {
        top: 1px;
    }
    .director-speech i {
        left: -8%;
    }
}

@media (max-width: 480px) {
    .blog-footer {
        min-height: 80px;
    }
}

@media (max-width: 479px) {
    .hero-text .hero-title {
        font-size: .9rem;
    }
    .short-banner .hero-text {
        -webkit-transform: translateY(-10%);
            -ms-transform: translateY(-10%);
                transform: translateY(-10%);
    }
    .director-speech i {
        left: -20%;
    }
}

.alignleft {
    float: left;
    margin: 0 1em 1em 0;
}

.alignright {
    float: right;
    margin: 0 0 1em 1em;
}

/* Everthing below: added by Aaron Silver */

.woocommerce-input-wrapper {
	width: 100%;
}

.search-pagination a.btn {
	background: #f0f0f0;
}

.search-pagination a.btn:hover {
	background: #666666;
	color: #fff;
}

.product_meta .sku_wrapper {
	display: none;
}

/* Size options for t-shirts */
table.variations {
	margin-bottom: 15px;
}
table.variations td.value ul {
	padding: 2px !important;
	margin-left: 13px !important;
}
table.variations td.value ul li {
	display: inline;
	padding: 3px 10px;
	margin-right: 7px;
	border: 1px solid #e0e0e0;
	background: #f6f6f6;
}
a.reset_variations {
	display: none !important;
}

/* WooCommerce 3.0 gallery support */
/* https://createandcode.com/broken-photo-gallery-and-lightbox-after-woocommerce-3-0-upgrade/ */

.woocommerce-product-gallery {
position: relative;
margin-bottom: 3em
}

.woocommerce-product-gallery figure {
margin: 0
}

.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
width: 25%;
display: inline-block
}

.woocommerce-product-gallery .flex-control-thumbs li {
list-style: none;
float: left;
cursor: pointer
}

.woocommerce-product-gallery .flex-control-thumbs img {
opacity: .5
}

.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {
opacity: 1
}

.woocommerce-product-gallery img {
display: block
}

.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
width: 32.3333%;
margin: .5%;
}

.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
width: 24%;
margin: .5%;
}

.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
width: 29%;
margin: .5%;
}

.woocommerce-product-gallery__trigger {
position: absolute;
top: 1em;
right: 1em;
z-index: 99;
}

a.woocommerce-product-gallery__trigger {
text-decoration: none;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
position: absolute;
top: .875em;
right: .875em;
display: block;
height: 2em;
width: 2em;
border-radius: 3px;
z-index: 99;
text-align: center;
text-indent: -999px;
overflow: hidden;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
background-color: #169fda;
color: #ffffff;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
background-color: #1781ae;
border-color: #1781ae;
color: #ffffff;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
font: normal normal normal 1em/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
display: block;
content: "\f00e";
line-height: 2;
text-indent: 0;
}

ol.flex-control-nav {
	padding: 0;
}

.mobile-only {
	display: none;
}

/** 
* Styles for tour
* Catalyst
* Date: September 20 2019 
*/
.hopscotch-bubble {
        
    border: 0px solid rgba(0,0,0,.5) !important;
    border-radius: 1.5em;
    -webkit-box-shadow: 0px -1px 11px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px -1px 11px -2px rgba(0,0,0,0.75);
    box-shadow: 0px -1px 11px -2px rgba(0,0,0,0.75);
}

div.hopscotch-bubble .hopscotch-bubble-arrow-container.down .hopscotch-bubble-arrow-border {    
    border-top: 17px solid rgba(0, 0, 0, 0.08) !important;    
}
div.hopscotch-bubble .hopscotch-bubble-arrow-container.left .hopscotch-bubble-arrow-border {    
    border-right: 17px solid rgba(0, 0, 0, 0.12) !important;        
}

div.hopscotch-bubble .hopscotch-bubble-arrow-container.up .hopscotch-bubble-arrow-border {    
    border-bottom: 17px solid rgba(0, 0, 0, 0.08) !important;    
}

.hopscotch-bubble-arrow-container.hopscotch-arrow.left {
    transform: rotate(360deg); /* W3C */        
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg); /* Firefox */
}
button.hopscotch-nav-button.prev.hopscotch-prev {
    padding-bottom: 2.5em;
    padding-top: 1em;
    padding-right: 2em;
    padding-left: 2em;
}

.hopscotch-bubble.animated:before {
    content: "\2716";
    float: right;
    padding: 3px 11px 0 0;
}

button.hopscotch-nav-button.next.hopscotch-next {
    padding-bottom: 2.5em;
    padding-top: 1em;
    padding-right: 2em;
    padding-left: 2em;
    background-image: linear-gradient(to bottom,#71a235 0,#71a235 100%) !important;
    border-color: #71a235 !important;
    font-size: 14px;
    text-shadow: 0 0px 0px rgba(0,0,0,.35) !important;
}

button.hopscotch-nav-button.next.hopscotch-next::after{
  content:"";
  background-image:url('https://bilingualbirdies.com/wp-content/uploads/2019/09/arrow.png');
  background-size: 100% 100%;
  display: inline-block;

  /*size of your image*/
  height: 19px;
  width:19px;

  /*if you want to change the position you can use margins or:*/
  position:relative;
  top:5px;


}

h3.hopscotch-title {
    display: contents;
}

.hopscotch-content {
    font-size: 1.3em;
    font-style: italic;
    line-height: 25px !important;
}

@media (max-width: 600px) {

	.mobile-only {
		display: block;
	}

	.product.type-product.has-post-thumbnail.product-type-simple .woocommerce-product-gallery {
		width: 100%;
		float: none;
	}
	.product.type-product.has-post-thumbnail.product-type-simple .entry-summary {
		width: 100%;
		float: none;
		clear: both;
		padding: .5rem;
	}

	.product.type-product.has-post-thumbnail h1.product_title.entry-title,
	.product.type-product.has-post-thumbnail .price {
		display: none;
	}

}
